### Method

# Gdk TextureDownloaderset_format

since: 4.10

#### Declaration [src]

    void
    gdk_texture_downloader_set_format (
      GdkTextureDownloader* self,
      GdkMemoryFormat format
    )

#### Description [src]

Sets the format the downloader will download.

By default, GDK_MEMORY_DEFAULT is set.

Available since: 4.10

#### Parameters

`format`

  Type: `GdkMemoryFormat`

  The format to use.